@charset "utf-8";
/* CSS Document */

input[type="submit"], input[type="button"], input[type="text"], input[type="password"], textarea { -webkit-border-radius:0; -webkit-appearance: none; }
a[href^=tel] {
text-decoration:inherit;
color: inherit;
}

/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */

@media only screen and (min-width: 1280px) {
	.espectia ul li .esp-cont h3 {
		font-size: 25px;
	}
	.els-mes.inner-pdt ul li a { background-size: unset !important; }
	.pdt-rht span el { font-size: 14px !important; }
}

@media only screen and (max-width: 1280px) {
body{ overflow-x:hidden; }
}

@media screen and (min-width:1024px) and (max-width:1279px) {
img {max-width:100%; }
.row{ width:1000px; }

/*Header*/
.search-menu .search-box-main{padding: 35px 0 0 40px;}
.cbp-hrsub-inner .menu-lft ul li{width: 22%;margin-right: 20px;}
.cbp-hrsub-inner .menu-lft ul li:nth-child(4) {width: 18%;}
.cbp-hrsub-inner .menu-lft ul li:nth-child(5) { width: 18%;}
h3.purple-txt{ font-size:15px}
.cbp-hrmenu .cbp-hrsub-inner .menu-lft.menu-rht{ width:25%;}
.menu-rht .els-mes-cont{ width:60%}
.menu-rht .els-mes-cont p { font-size: 11px;}
.menu-rht .els-mes-cont h2 { font-size: 17px;}
.paymnt-mode p{width: 45%;}
.contct{margin-right: 0%;}

/*Home*/
.banner .flexslider{min-height: 289px;}
.els-mes ul li .els-mes-cont h3{font-size: 18px;}

/*Products */
.els-mes.inner-pdt ul li .els-mes-cont h3{font-size: 18px;}
.els-mes.inner-pdt ul li .els-mes-cont2 h3 p{font-size: 14px;}
.grey-box .grey-box-l{width: 55%;}
.grey-box .grey-box-l h2 { font-size: 17px;}
.grey-box .grey-box-r h2{font-size: 23px;}
.pdt-banner.cava{padding: 25px 0 30px 0;}
.els-mes.inner-pdt .radio-list ul li{    padding: 6px 12px 6px 12px;}

/*Product Details*/
.btn-rgt{position: static; margin-top: 10px;float: left;width: 100%;}
.prod-quan ul{ width:50%;}
.stock-optn{ width:40%;}
.altres-format{padding: 50px 0px 100px;}

/*Blog*/
.blog-share{padding: 37px 25px;}
.blog-share ul li{margin: 0 5px;}
.blog-det h2{font-size: 28px;line-height: 33px;}
.blog-list .blog-det{min-height: 955px;}
.blog-list .blog-det.hgt-mdm { min-height: 300px;}
.blog-list .blog-det.hgt-auto { min-height: 504px;}
.blog-btm-rgt .blog-det { padding: 125px 40px 87px;	}


/* resum  page css*/
.resp-tab-content ul li .checkout-list ul li.pdt-name img { margin:0 35px;}
.resp-tab-content ul li .checkout-list ul li.pdt-name h2 { font-size:19px;}
.resp-tab-content ul li .checkout-list ul li.pdt-name { width: 37%;}
.resp-tab-content ul li .checkout-list ul li.price { width: 13%;}
.resp-tab-content ul li .checkout-list ul li.qty { width: 20%;}
.resp-tab-content ul li .checkout-list ul li.tot-price  { width: 25%;}
.resp-tab-content ul li .checkout-list ul li.eliminar { width: 3%;}
.estimat h2, .total.estimat h4 { font-size:17px;}
.resp-tab-content .estimat p.gratuit { line-height:18px;}
#pdt-select.pdt-txt-rht.estimat-drop { width:170px;}
#parentHorizontalTab { padding:0px 50px;}

.search-menu .search-box-main input[type="text"] { width: 320px; }

.addres{padding: 5px 0 10px 15px; width: 220px;}

.foot-btm p {
    width: 40%;
    line-height: 18px;
}

.shipping .shipping-icon img, .voucher .voucher-icon img { margin: 0 60px !important; }
.shipping .shipping-importe, .voucher-importe { margin-right: 0px; }

}

@media screen and (min-width:768px) and (max-width:991px) {
	#cms .products .item { width: 47.5%; }
}

@media screen and (min-width:768px) and (max-width:1023px) {
img {max-width:100%; }
.row { width:740px; }

/*Header*/
.search-menu .logo img { width: 140px;}
.search-menu .search-box-main input[type="text"]{ width:250px;}
.search-menu .search-box-main { padding: 21px 0 0 37px;}
.cbp-hrmenu > ul > li > a{margin: 0 4px 1px 4px;}
.main-menu{width: 80%;}
/* .top-menu-rgt ul li:first-child{ display:none} */
.top-menu-rgt{ margin: -60px 0px 5px; }
.is-sticky .top-menu-rgt {margin: 12px 0 0 0;}
.cbp-hrmenu .cbp-hrsub-inner .menu-lft{ width:100%;}
.cbp-hrsub-inner .menu-lft ul li{width: 18%;margin-right: 25px;}
.cbp-hrsub-inner .menu-lft ul li ul li a{ font-size:13px;}
.cbp-hrsub-inner .menu-lft ul li h2 { font-size: 14px;}
.cbp-hrsub-inner .menu-lft ul li:nth-child(4) { width: 18%;}
.cbp-hrsub-inner .menu-lft ul li:nth-child(5) { width: 16%;}
.cbp-hrmenu .cbp-hrsub-inner .menu-lft.menu-rht{ width:100%; border-top: solid 4px #f0f0f0;border-left:none;padding-left:0}
.menu-rht img{ top:25px;}

/*Home*/
.banner .flexslider {min-height: 216px;}
.flex-caption{top: 21%;font-size: 35px;line-height: 40px;}
.flex-control-nav{bottom: 0;}
.espectia ul li .esp-cont{padding: 90px 0 0 0;}
.espectia ul li .esp-cont h2{font-size: 23px;margin-bottom: 7px;}
.espectia ul li span.crn-shape{left: -27px;width: 100px;background-size: cover;height: 100px;}
.espectia ul li span.crn-shape p{font-size: 11px;padding: 15px 0 0 16px;}
.els-mes ul li{width: 47.5%;}
/* .els-mes ul li:nth-child(3n) { margin-right: 2%;} */
.els-mes ul li:nth-child(3n) {margin-right: 0;}
.noet-perdis ul li:nth-child(2n){ margin-right:0}
.noet-perdis ul li{width: 49%; margin-bottom:2%;}
.els-mes ul li .els-mes-cont h2 {font-size: 18px;}
.espectia{padding: 53px 0 0 0;}
.espectia h1, .els-mes h1, .noet-perdis h1{margin-bottom: 50px;}
.els-mes{padding: 35px 0 45px 0;}

/*Products */
.pdt-lft{ width: 300px;float: none;margin: auto;}
.pdt-rht{ width:100%;}
.filters.tipus.mar-top{border: solid 1px #e7e7e7;padding: 10px 10px 0px 10px; position:relative;margin-bottom: 0;}
.filters.tipus h2{ display:none}
.filters.tipus h2.mob-slct { display: block;}
.filters.tipus ul{ display:none;position: absolute;top: 40px;left: 0;border: solid 1px #e7e7e7;padding: 12px;background: #fff;z-index: 9;}
.els-mes.inner-pdt ul li .els-mes-cont{width: 83%;}
.mob-filter {display: block;}
.pdt-filters, .pdt-txt-left, .pdt-txt-rht {display: none;}
.pdt-banner.cava { padding: 25px 0 20px;}
.els-mes.inner-pdt ul li .els-mes-cont h2{font-size: 18px;}
.els-mes.inner-pdt ul li .els-mes-cont2 h3 p{font-size: 14px;}
.pdt-banner{ margin:10px 0px 20px}
.grey-box .grey-box-r h2{ font-size:22px;}
.els-mes.inner-pdt .radio-list ul li{padding: 6px 12px 6px 12px;}
.els-mes.inner-pdt ul li:nth-child(3n+3) { margin-right: 2%; }

/*Product Details*/
.pro-det-rgt h1{ font-size:35px;}
.prod-quan ul{ width:100%;}
.input-txt{ width:100%;}
.stock-optn{ margin:0}
.prod-descrip-tab .resp-tabs-list li{padding: 12px 19px;font-size: 14px;}
.altres-format .pdt-cnt-l{width: 50%;}
.altres-format .els-mes-cont2 h2{font-size: 25px;}
.altres-format .els-mes-cont2 h3{ font-size:13px;}
.altres-format .els-mes-cont2 h3 p{ font-size:13px;}
.altres-format h1{ font-size:18px}
.altres-format{padding: 45px 0px 100px;}
.noet-perdis{padding: 50px 0px;}

/*Contact*/
.pge-tit{margin: 18px 0 30px;}
.blog-container{padding: 40px 0px 40px;}
.newsleter{padding: 45px 0px;}
.contact-pad-lft{ width:100%;}
.contact-pad-rgt{ width:100%; margin-top:25px;}
.link-lst{width: 14%;}
.link-lst ul li a{ font-size:14px;}
.link-lst:nth-child(3){ width:20%;}
.share{ width:145px}
.share svg{margin: 0 1px 5px;}
.addres{padding: 5px 0 10px 15px; width: 220px;}
.contct span, .contct h4{ font-size:15px;}
.contct{ margin-right:0}
.paymnt-mode{ width:100%;margin-top: 25px;}
.paymnt-mode p{text-align: center;width: 100%;}
.pay{text-align: center;width: 100%;margin-top: 25px;}
.foot-links{padding: 30px 0px;}
.foot-btm{ padding:25px 0}
.foot-btm p{width: 40%;line-height: 18px;}
.foot-btm ul{margin-top: 3px;}

/*Blog*/
.blog-lft{ width:100%;}
.blog-rgt{ width:100%;margin-top: 15px;}
.blog-share{margin-top: 15px;}
.blog-list ul li{ width:100%; margin-right:0}
.blog-li{ margin-bottom:15px}
.blog-list .blog-det, .blog-list .blog-det.hgt-mdm{ min-height:auto}
.blog-btm-lft{ width:100%;}
.blog-btm-rgt{ width:100%; margin-top:15px}
.blog-det, .blog-btm-rgt .blog-det{ padding:40px;}
.blog-det h2{ font-size:30px;margin-bottom: 0;}
.blog-det h2 br{float: left;}


/* resum  page css*/
.resp-tab-content ul li .checkout-list ul li.pdt-name img { margin:0 5px;}
.resp-tab-content ul li .checkout-list ul li.pdt-name h2 { font-size:19px;}
.resp-tab-content ul li .checkout-list ul li.pdt-name { width: 38%;}
.resp-tab-content ul li .checkout-list ul li.price { width: 16%;}
.resp-tab-content ul li .checkout-list ul li.tot-price span { font-size:26px;}
.resp-tab-content ul li .checkout-list ul li.qty { width: 21%;}
.resp-tab-content ul li .checkout-list ul li.tot-price  { width: 21%;}
.resp-tab-content ul li .checkout-list ul li.eliminar { width: 3%;}
.resp-tab-content ul li .product-discount { display: none; }
#parentHorizontalTab { padding:0px 15px;}
.form { margin-left:30px;}
.estimat h2, .total.estimat h4 { font-size:17px;}
.resp-tab-content .estimat p.gratuit { line-height:18px;}
#pdt-select.pdt-txt-rht.estimat-drop { width:100%;}
.import-est h3 { text-align:center; display:block; float:none; margin-bottom:20px;}
.resp-tab-content .est-total p { line-height:18px; margin-bottom:15px;}
.estimat { padding-right:25px; min-height: 330px;}

#pdt-select.pdt-txt-rht.estimat-drop { display: block;}

.cbp-hrmenu > ul > li > a { font-size: 12px !important; }

.parker-ico { width: 80px !important; padding: 15px !important; padding-top: 25px !important; }
.parker-ico-number { font-size: 40px; }
.penin-ico { width: 80px !important; padding: 15px !important; padding-top: 25px !important; }
.penin-ico-number { font-size: 40px; }

.shipping .shipping-icon img, .voucher .voucher-icon img { margin: 0 30px !important; }
.shipping .shipping-country { max-width: 145px !important; }
.shipping .shipping-state { max-width: 145px !important; }

.customer-form-inside input, #login-form input { width: 100%; }

/* Nova versió de la fitxa de producte*/
.frm-input.radio label{width:100%; padding-right:0;}
.form-box a.afegir-btn{background: #721a3e url("../images/shopping-cart.svg") no-repeat scroll left 25px center;}
.form-box a.afegir-btn:hover{background: #ffffff url("../images/shopping-cart-hvr.svg") no-repeat scroll left 25px center;}
.product-detail.cart .pro-det-rgt .pro-desc-rgt .pro-slt{padding:30px 15px;}
.frm-input.radio .euro-rgt{width:100%;}
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li p{width:79%;}
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li label{width:21%;}

.product-detail.cart{padding: 18px 10px;}
.foot-links.pro-foot .link-lst:nth-child(3){width:16%;}
.card-itt li{width:42%;}

.product-detail.cart .pro-det-rgt .pro-desc-lft h1 {font-size: 25px;line-height: 30px;}
.product-detail.cart .pro-det-rgt .pro-desc-lft h2 {font-size: 32px;line-height: 38px;}

.els-mes ul.desktop-comprats li img { top: 5px !important; max-width: 55px !important; height: 120px !important; }

}

@media screen and (max-width:767px) {
body { -webkit-text-size-adjust: none; }
img {max-width:100%; }
.row{ width:95%; }

/*Header*/
.head-top, .search-menu, .main-menu, .top-menu-rgt{ display:none}
.head-menus{border-bottom: solid 1px #d4d4d4; box-shadow:none}
.mob-header{ display:block;}
.cistella-ico > p{right: -17px;top: -9px;}
footer.mob-footer{ display:block}
/* footer#footer{ display:none} */
.share{ width:100%;text-align: center;border-top: solid 1px #c3c3c3;padding: 20px 0px 12px;}
.foot-grey {float: left;width: 100%; background: #ebeae8; text-align: center; padding: 20px 0px;}
.foot-grey h3{font-family: 'montserratbold';}
.foot-grey p{font-family: 'montserratregular'}
.purple-bg{float: left;width: 100%; background: #651f41; padding: 20px 0px;}
.purple-bg p{font-family: 'montserratregular'; color:#fff;font-size: 14px;line-height: 20px; background:url(../images/glass-ico.jpg) no-repeat left center;padding-left: 45px;}
.foot-links{padding: 20px 0px 20px;}
.link-lst{ width:33%;}
.share svg{margin: 0 5px 0px;}
.pay{ width:100%; text-align:center;margin-bottom: 13px;}
.pay ul{ background:#f5f5f5;padding: 10px 5px 2px;}
.pay ul li:first-child img{ padding:5px;}
.pay ul li img{ width:50px}
.foot-btm{padding: 15px 0px;}
.foot-btm-lnks{ display:none}
.foot-btm p{line-height: 19px;}

/*Home*/
.banner .flexslider {min-height: 181px;}
.flex-caption{top: 23%; font-size: 20px; line-height: 20px; }
.flex-caption span{ font-size: 15px; line-height: 15px; }
.flex-control-nav{bottom: 0;}
.espectia ul li{ width:49%;}
.espectia ul li:nth-child(3n) { margin-right: 2%;}
.espectia ul li:nth-child(2n) { margin-right: 0;}
.noet-perdis ul li:nth-child(2n){ margin-right:0}
.noet-perdis ul li{width: 49%; margin-bottom:2%;}
.espectia h1, .els-mes h1, .noet-perdis h1{ margin-bottom:40px;}
.espectia{padding: 40px 0 0 0;}
.desktop-comprats{ display:none}
.mob-comprats.altres-format{ display:block;}
.els-mes{padding: 40px 0 70px 0;}
.mob-comprats.altres-format .owl-dots{ margin-top:20px}
.noet-perdis{padding: 40px 0px;}

/*Products */
.title-pat{margin: 20px 0 30px 0;}
.pdt-banner.cava{padding: 30px 0 15px 0;}
.pdt-lft{ width: 300px;float: none;margin: auto;}
.pdt-rht{ width:100%;}
.filters.tipus.mar-top{border: solid 1px #e7e7e7;padding: 10px 10px 0px 10px; position:relative;margin-bottom: 0;margin-top: 20px;}
.filters.tipus h2{ display:none}
.filters.tipus h2.mob-slct { display: block;}
.filters.tipus ul{ display:none;position: absolute;top: 40px;left: 0;border: solid 1px #e7e7e7;padding: 12px;background: #fff;z-index: 9;}
.els-mes.inner-pdt ul li .els-mes-cont{width: 83%;}
.para{padding: 0 30px;margin: 0 0 8px 0;}
.para p{margin: 0px 0 10px 0;font-size: 16px;line-height: 25px;}
.grey-box .grey-box-r h2{ font-size:22px;}

/*Product Details*/
.pro-img-lft{ width:100%;}
.pro-img-lft span{ display:none}
.pro-det-rgt h1 span { display: inline-block;}
.pro-det-rgt{ width:100%; margin-top:0}
.pro-det-rgt h1{padding: 20px 0px 10px;font-size: 33px;line-height: 33px;}
.pro-det-rgt p{padding-bottom: 10px;}
.import p{width: 80%;margin-top: 6px;}
.pro-det-rgt h2 span{ padding-top:5px;}
.prod-quan ul{ width:100%;}
.stock-optn{ margin:0}
.prod-descrip-tab .resp-tabs-container{ padding: 10px 20px; }
.prod-descrip-tab .resp-tab-content{ padding: 35px 35px 15px 35px;border-bottom: solid 1px #dcdcdc;margin: 0;}
.left-carousel{ width:100%;}
.rgt-carousel{ width:100%;margin-top: 85px;}
.product-detail::after{ display:none}
.prod-quan{ background:#fff; padding:0px;}
.product-detail{ padding:0}
.print-ico{ margin-bottom:26px;}
.owl-dots{ margin-top:20px;}
.parker{ display:none}

/*Blog*/
.blog-lft{ width:100%;}
.blog-rgt{ width:100%;margin-top: 15px;}
.blog-share{margin-top: 15px;}
.blog-list ul li{ width:100%; margin-right:0}
.blog-li{ margin-bottom:15px}
.blog-list .blog-det, .blog-list .blog-det.hgt-mdm{ min-height:auto}
.blog-btm-lft{ width:100%;}
.blog-btm-rgt{ width:100%; margin-top:15px}
.blog-det, .blog-btm-rgt .blog-det, .blog-list .blog-det{ padding: 15px;}
.blog-det h2{ font-size:30px;margin-bottom: 0;}
.blog-det h2 br{    display: none;}
.blog-det p{ margin-top:5px;}

/*Contact*/
.blog-container{padding: 40px 0px 40px;}
.contact-pad-lft{ width:100%;}
.contact-pad-rgt{ width:100%; margin-top:25px;}
.pge-tit{text-align: center;margin: 20px 0 30px;}
.newsleter{padding: 40px 0px;}
.contact-form input[type="submit"]{margin:15px auto auto;display: block;}
.contact-map iframe{ height:450px;}

/* product page */
.mob-filter { display:block;margin-top: 13px;}
.els-mes.inner-pdt ul li{width: 47%;margin: 0 4% 4% 0; min-height: 400px;}
.els-mes.inner-pdt ul li:nth-child(3n+3) { margin-right: 4%;}
.els-mes.inner-pdt ul li:nth-child(2n) {margin-right: 0;}
.loc-rht{ width:100%;}
.loc-left{position: static;margin-top: 25px;width: 100%;padding: 0 3% 10px;}
.pdt-banner{ display:none}
.pdt-filters, .pdt-txt-left, .pdt-txt-rht { display:none;}
.mes-btn{margin: 20px 0 40px;}
.location-pad{margin-bottom: 50px;}


/* resum  page css*/
#parentHorizontalTab { padding:0; overflow:hidden;}
.estimat { padding:20px 0; width:100%; min-height:auto; border-right: 0px solid #dcdcdc; border-bottom: 0px solid #dcdcdc}
.resp-tab-content .estimat p.gratuit { padding-left:25px; }
.resp-tab-content .estimat p { margin-bottom:4px;}
.resp-tabs-container { width:100%;}
.resp-tab-content ul li { position:relative;}
.resp-tab-content ul li .checkout-list ul li.pdt-name { width:100%; margin-bottom: 0px;}
.resp-tab-content ul li .checkout-list ul li.qty { margin: -10px 0 0 85px; position: relative; width: 100%;}
.resp-tab-content ul li .checkout-list ul li.price { display:none;}
.form { margin:0;}
.resp-tab-content ul li .checkout-list ul li.tot-price { width:100%; text-align:left; margin: 25px 0 0 85px; }
.resp-tab-content ul li .checkout-list ul li.pdt-name img { margin: 0 12px 0 5px;}

.resp-tab-content ul li .checkout-list ul li.eliminar a p { display:none;}
.resp-tab-content ul li .checkout-list ul li.eliminar { position: absolute; top: 15px; right: 0; margin: 0; width:auto;}
.descompte.estimat { padding:22px 20px; background:#ededed; min-height: auto; }

.descompte.estimat h2 { text-align:left; margin-bottom:14px; font-size:17px;}
.descompte.estimat br { display:none;}
.descompte.estimat a { float:left; padding: 6px 20px;}
.descompte.estimat input { float:left; margin:0 5px 0 0; border: 1px solid #d0d0d0; box-shadow: none; width:55%}
.resp-tab-content ul li .checkout-list ul li.tot-price span { font-size:25px;}

.total.estimat h4 { width:auto; float:left;}
.total.estimat h3 { width:auto; margin-top:5px;}
.total.estimat span { display:inline-block;}
.total.estimat a { display:block; text-align:center; margin: 15px 0 0 0;}
.resp-tab-content ul li.description .desc-l { padding:0; width:100%;}

.descomptes a.eliminar-descompte { margin: 0; }

.inciar-lft #login-form, .customer-form-inside { margin-top: 0; }
.inciar-lft.inciar-rht { padding: 0; }

.inciar-lft { width:100%; margin-right:0; border:none; min-height:auto;}
.resp-tab-content .inciar-lft p { display:none;}
.inciar-lft input[type="text"], .inciar-lft input[type="tel"], .inciar-lft input[type="email"], .inciar-lft input[type="password"] { width:100%; margin-bottom:10px;}
.inciar-lft.inciar-rht input[type="text"] { margin-bottom: 10px;}
.inciar-lft.inciar-rht { background:none; margin-bottom:40px; margin-top: 35px;}
.resp-tab-content { margin:40px 0 0 0;}
.inciar-lft a { padding:8px 40px; width: 100%;}

#pdt-select.pdt-txt-rht.estimat-drop { display:block; width:66%;}

.scroll { width: 100%; float: left; overflow: auto;}
ul.resp-tabs-list { width:100%; overflow:hidden;}	
.checkout h1 { margin: 28px 0 20px; text-align:center;}

ul.cart-items li.cart-item div.checkout-list ul li.tot-price { width: auto; margin-left: 25px; margin-top: 22px; float: right; margin-right: 5px; }
ul.cart-items li.cart-item div.checkout-list ul li.qty { width: auto; margin-top: 15px; margin-left: 20px; }
ul.cart-items li.cart-item div.checkout-list ul li div.product-discount span.discount.discount-percentage { display: inline-block; }

.resp-tabs-list li { width: 28%; }

#cms .products .item { width: 47.5%; }
#cms .products .item:nth-child(2n+2) { margin-right: 0; } 

.shipping .shipping-icon, .voucher .voucher-icon { display: none; }
.shipping .shipping-country { max-width: 110px; }
.shipping .shipping-state { max-width: 110px; }
.shipping-importe, .voucher-importe { margin-right : 0px !important; }

.shop-button a, .order-button a { width: 100%; text-align: center; margin-bottom: 20px; padding: 10px 30px; }

.address-item .delete-address,
.address-item .edit-address {
	font-size : 0;
}

.address-item .delete-address img,
.address-item .edit-address img {
	float: right;
	margin-right : 0 !important;
}

.create-address-icon {
	font-size: 0 !important;
	background-position: right !important;
}

#order-confirmation .prod-item,
#checkout .prod-item,
#cart .prod-item {
	width : 50%;
}

#order-confirmation .btn.btn-primary,
#checkout .btn.btn-primary,
#cart .btn.btn-primary {
	padding: 12px 20px;
}

#cart .order-button a,
#checkout .address-continue,
#checkout .delivery-button,
#payment-confirmation .ps-shown-by-js {
	position: fixed;
    bottom: 0;
    left: 0;
    border-radius: 0;
	margin: 0;
	width: 100%;
}

#checkout .address-continue button,
#checkout .delivery-button button,
#payment-confirmation .ps-shown-by-js button {
	width : 100%;
	border-radius: 0;
}

div.product { padding: 5px; padding-top: 0 !important; }
.product-detail.cart { padding: 18px 0px !important; }
.card-pro-cnt .amt-box .qty1 { width: 30px !important; }

/* Nova versió de la fitxa de producte */
.product-detail.cart .pro-img-lft{width:100%; margin:0; padding:0;}
.product-detail.cart .pro-img-lft > img{ height: 230px;}
.product-detail.cart .pro-det-rgt{width:100%;}
.product-detail.cart .pro-det-rgt .pro-desc-lft{width:100%; margin-top:25px; padding-right: 0px;}
.product-detail.cart .pro-det-rgt .pro-desc-rgt{width:100%; margin-top:60px;}
/* .main-cnt.products .breadcrumb{display:none;} */
.product-detail.cart{padding:0px 0px 18px 0; margin-top:0;}
.product-detail.cart .pro-det-rgt .pro-desc-lft ul.lo-prrs{display:none;}
.pi-imgg{display:block;}
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li p{width:100%;}
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li.bord-ca p{padding-top:0;}
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li:not(.variedades) a {width: 100%;float: left;}

.product-detail.cart .pro-det-rgt .pro-desc-rgt .pro-slt{padding:10px;}
.form-box a.afegir-btn{width:260px; margin:0 auto; display:inline-block; float:none;}
.txt-center{float:left; width:100%; text-align:center;}
.mob-footer .contct{float:left; margin-right:0;}
.form-box a.afegir-btn{background: #721a3e url("../images/shopping-cart.svg") no-repeat scroll left 40px center;}
.form-box a.afegir-btn:hover{background: #ffffff url("../images/shopping-cart-hvr.svg") no-repeat scroll left 40px center;}
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li label{width:40%;}
.acc-proo .smk_accordion .accordion_in.acc_active > .acc_content ul li.bord-ca label {   padding-top: 0;}
.product-detail.cart .pro-det-rgt .pro-desc-lft h5{display:none;}
.card-itt li{width:49%; margin-bottom:2%;}
.card-itt li:nth-child(2n){margin-right:0;}
.card-amm{min-height:57px;}
/* .card-pro-img span.oval{top:10px;} */
.card-pro-cnt h2{font-size:16px;}

.main-cnt.products { padding: 25px 0 0 0;}
.product-detail.cart .pro-det-rgt .pro-desc-lft h1 {font-size: 25px;line-height: 30px;}
.product-detail.cart .pro-det-rgt .pro-desc-lft h2 {font-size: 32px;line-height: 38px;}

.modal-friday .popup{width: 50%;}
.modal-friday{padding-top:5%;}

}

/* Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:639px) {
/*Home*/
.popup-logo img { width: 150px;}
.popup-cont h1{font-size: 25px;line-height: 33px;}
.banner .flexslider { min-height: 136px;}
.flex-caption{font-size: 25px;line-height: 25px;}
.flex-caption span{line-height: 32px;}
.els-mes h1, .noet-perdis h1, .espectia h1{font-size: 25px;line-height: 25px;}
.espectia ul li .esp-cont{padding: 110px 0 0 0;}
.espectia ul li .esp-cont h2{font-size: 23px;margin-bottom: 7px;}
.espectia ul li span.crn-shape{left: -27px;width: 100px;background-size: cover;height: 100px;}
.espectia ul li span.crn-shape p{font-size: 11px;padding: 15px 0 0 16px;}
.img-caption h3 span{ display:none}
.img-caption{ top:15%}

/*Product Details*/
.main-cnt{ padding:0px}
.prod-descrip-tab .resp-tab-content ul li{ width:100%;}
.prod-descrip-tab .resp-tab-content{padding: 20px 20px 15px 20px;}
.altres-format .els-mes-cont{ min-height: 100px;}
.altres-format .els-mes-cont2 h2{ font-size:22px;}
.altres-format .els-mes-cont2 h3 p{ display:block; padding-top:8px;}
.els-mes .rgt-carousel h1{ font-size:20px;}
.parker, .source-srf-fnt{ display:none}
.pro-det-rgt p.source-srf-fnt.mob-blk{ display:block; float:left; width:100%;margin-bottom: 0;}
.btn-rgt{float: left;width: 100%;margin-top: 18px; position:static}
.pro-det-rgt h1{font-size: 22px;line-height: 24px;}
.pro-det-rgt h2{font-size: 30px;}
.pro-det-rgt  h2.resp-accordion{font-size: 15px;}

/* product page */
.els-mes.inner-pdt ul li .els-mes-cont h2{font-size: 17px;}
.els-mes.inner-pdt ul li .els-mes-cont2 h2{font-size: 25px;}
.els-mes.inner-pdt ul li .els-mes-cont2 h3 p{font-size: 12px;}
.filters.tipus.mar-top{margin-top: 23px;}
.grey-box .grey-box-l h2{    font-size: 16px;}
.mob-filter{margin-top: 0px;}

/*Blog*/
.blog-det h2{font-size: 25px;line-height: 35px;}
.blog-btm-rgt .blog-det h2 { line-height: 35px;}
.blog-tit{ display:none}
.mob-blg-tit{ display:block}

/*Contact*/
/* .breadcrumb{ display:none} */
.pge-tit{line-height: 25px;font-size: 27px;}
.contact-pad-lft p{ text-align:center}
.blog-container { padding:13px 0px 20px;}
.input-box{ width:95%}
.newsleter .input-box input[type="text"]{ width:100%;float:left; border-radius:5px;}
.newsleter .input-box input[type="submit"]{ width:100%; float:left;padding: 13px 0px 13px;font-size: 13px;border-radius:5px;}
.input-box input[type="text"]{ width:70%;float:left; border-radius:0}
.input-box input[type="submit"]{ width:30%; float:left;border-radius:0;padding: 13px 0px 13px;font-size: 13px;border-top-right-radius:5px;border-bottom-right-radius:5px;}
.contact-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color:#000}
.contact-form ::-moz-placeholder { /* Firefox 19+ */
color:#000}
.contact-form :-ms-input-placeholder { /* IE 10+ */
color:#000}
.contact-form :-moz-placeholder { /* Firefox 18- */
color:#000}
.contact-form ul li label{ display:none}
.contact-form ul li:nth-child(4) .box label{ display:block}


.icon-button { width: 100%; margin-bottom: 20px; }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media screen and (max-width:479px) {
.row{ width:92%; }

.espectia ul li .esp-cont {
    padding: 50px 0 0 0;
}

/*Home*/
.popup-logo{margin: 30px 0px 20px;}
.popup-logo img {width: 115px;}
.popup-cont h1 {font-size: 20px;line-height: 25px;margin-bottom: 10px;}
.popup-cont ul li:first-child{ width:100%;margin-bottom: 10px;}
.popup-cont p{margin-top: 20px;}
.popup-logo::before, .popup-logo::after{ display:none}
.banner .flexslider { min-height: auto;}
.flexslider .slides li img{height: 125px;}
.flex-caption {font-size: 17px;line-height: 20px;}
.flex-caption span { font-size: 12px; line-height: 10px; }
.els-mes{padding: 25px 0 70px 0;}
.espectia {padding: 25px 0 0 0;}
.espectia h1, .els-mes h1, .noet-perdis h1 { margin-bottom: 25px;}
.espectia ul li .esp-cont h2{ font-size:17px;}
.espectia ul li .esp-cont p{ display:none}
.img-caption{top: 10%;padding: 0;}
.espectia ul li span.crn-shape{width: 80px;height: 80px;}
.espectia ul li span.crn-shape p {font-size: 8px; padding: 11px 0 0 21px;}
.noet-perdis{padding: 30px 0px;}
.img-caption h3{font-size: 15px;}
.altres-format .prod-item{ width:97%}

/*Product Details*/
.btn-rgt{width: 100%;margin-top: 15px;float: left; position:static}
.import{ margin-top:10px;}
.btn-rgt input[type="submit"]{ width:100%}
.import p{ width:80%; margin-top:10px;}
.els-mes h1, .noet-perdis h1, .espectia h1{font-size: 20px;line-height: 20px;}
.pdt-lft{width: 100%;}
.para{padding: 0 0px;}
.els-mes.inner-pdt{    padding: 15px 0 0 0;}

/*Blog*/
.blog-det h2{font-size: 18px;line-height: 25px;}
.blog-share{ text-align:center;    padding: 20px 25px;}
.blog-share h2{ text-align:left}
.blog-share ul li{ float:none; display:inline-block;margin: 0 1px;}
.blog-btm-rgt .blog-det h2 { line-height: 25px;}

.mob-search{padding: 5px 4%;}
.mob-center img { width: 124px;}
.contact-form input[type="submit"]{ width:100%;}


.newsleter h2{ font-size:20px;}
.newsleter p{line-height: 22px;font-size: 16px; font-family: 'montserratregular'}
.pay ul li{margin: 0 2px;}
.pay ul li:first-child img{width: 61px;}
.pay ul li img { width: 45px;}
.share svg{margin: 0 1px 0px;}
.link-lst{ width:50%}
.link-lst:nth-child(3){ margin-top:25px;}
.descompte.estimat a { float:left; padding: 6px 10px;}
.els-mes.inner-pdt ul li{ width:100%;margin-bottom: 17px;}

/* Custom */
#address .js-address-form .form-group { width: 98% !important; }
nav.pagination ul.page-list li { margin: 10px; }
#cms .products .item { width: 97.5%; }
#cms .products .item { margin-right: 0; } 
.descriptionProduct50 { width: 98%; margin-left: 0px; }
.shipping .shipping-country select, .shipping .shipping-state select { padding: 6px 0px !important; }
.voucher-country button { padding: 11px 10px !important; }
.resp-tabs-list li { width: 25%; }
.resp-tabs-list li .step-title { font-size: 12px; }
.order-product-item img { display: none; }
.order-product-item-desc { width: 100%; }
div.product { padding: 5px; padding-top: 0; }
.product-detail.cart { padding: 18px 0px; }

.modal-friday .popup-friday { position: relative;  width: 90%;  margin: 0 auto;}
/* /Custom */

}

@media screen and (max-width:349px) {
	nav.pagination ul.page-list li { margin: 5px; }
}

@media screen and (max-width:319px) {
.share svg{ width:35px; height:35px;}
.pay ul li img { width: 35px;}
#new a{ left:260px;}
.altres-format .els-mes-cont h2{ font-size:18px}
.grey-box .grey-box-r h2{ font-size:22px;}
.blog-share svg{ width:45px;}
.blog-det h2{    font-size: 16px;}
}
